#Include once "window9.bi"

Function CreatePopMenu Alias "CreatePopMenu" () As HMENU Export
  Var hMessages = CreatePopupMenu()
  ADDIN9999(Cast(integer,hMessages) ,GETGURRENTAL())
  Return hMessages
End Function
